/* bases */
.fl{float:left}
.fr{float:right}


/* Janela Casca */
.fundoJanelaCasca {filter: alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;margin:0;padding:0;background-color:#e5e5e5;top:0px;left:0px;position:absolute;z-index:11;}
.janelaCasca {background-color: white;border-top: 1px solid #a0a0a0;border-bottom: 4px groove #a0a0a0;border-right: 4px groove #a0a0a0;border-left: 1px solid #a0a0a0;-moz-border-radius:7px;-khtml-border-radius:7px;-webkit-border-radius:7px;-opera-border-radius:7px;z-index:12;position:fixed;_position:absolute;top:0px;left:0px;}
.janelaCasca .boxTituloJanelaCasca{margin-top:5px;background-color:white;margin-left:3px;overflow:auto;}
.janelaCasca .tituloJanelaCasca {font-size:12px;font-weight:bold;padding:0 10px 2px 10px;border-bottom: 1px  solid #a0a0a0;font-family: arial, helvetica, sans-serif;}
.janelaCasca .conteudoJanelaCasca{margin:5px 5px 0 5px;background-color:white;margin-left:3px;overflow:auto;font-family:arial,helvetica,sans-serif;font-size:11px;color:#404040}
.janelaCasca .carregandoJanelaCasca{margin:10px 5px;text-align:center;}
